@charset "UTF-8";

@import "../../css/etc.css";

/*/==========================================================
/ 
/ 障がい者割引
/
==========================================================/*/
#etc-hndi-top{

}

#cont01 p{
	padding:0 0;
}

#cont01 p + ul{
	margin-left:1em;
}

ul.icf-excla_link{
	/**/
}

ul.icf-excla_link > li::marker{
	content:"\f06a";
	color:#FFFF00;
} 


/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}
